<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:padding="@dimen/dp_10"
        android:text="打印機型號"
        android:textColor="@color/theme_333_color"
        android:textSize="@dimen/dp_16" />

    <com.joe.print.mvp.ui.view.WheelView
        android:id="@+id/wv_model"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingTop="@dimen/dp_10"
        android:paddingRight="@dimen/dp_20"
        android:paddingBottom="@dimen/dp_10">

        <Button
            android:id="@+id/btn_cancel"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_weight="1"
            android:background="@drawable/shape_black_border"
            android:text="取消"
            android:textColor="@color/theme_333_color" />

        <Button
            android:id="@+id/btn_confirm"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_40"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_weight="1"
            android:background="@color/theme_color"
            android:text="確定"
            android:textColor="@color/white" />

    </LinearLayout>


</LinearLayout>